@charset "utf-8";

.intro {
    position: relative;
    z-index: 10;
}

.intro::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 228px;
    background: url(/system_panel/uploads/images/20260829152953446218.svg) no-repeat center/contain;
    top: 40%;
    left: 0;
    pointer-events: none;
    z-index: -1;
}

.intro .inner {
    padding: 160px 0 120px;
    display: flex;
    gap: 3%;
}

.intro .inner .sec-text {
    display: flex;
    flex-direction: column;
    gap: 20px;
    flex: 1;
}

.intro .inner .sec-text .tit-ja {
    font-weight: 400;
    font-size: clamp(1.5rem, 1.379rem + 0.52vw, 2rem);
    color: #000;
}

.intro .inner .sec-text .tit-ja br {
    display: none;
}

.intro .inner .sec-img {
    max-width: 576px;
    width: 42%;
}

.sec-head {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
}

.sec-head .tit-ja {
    font-weight: 400;
    font-size: clamp(1.25rem, 1.068rem + 0.78vw, 2rem);
    text-align: center;
    color: #000;
    position: relative;
    padding: 0 2% 16px;
}

.sec-head .tit-ja::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    background: url(/system_panel/uploads/images/20260830025501125897.svg) no-repeat center/contain;
    width: 100%;
    height: 5px;
}

.sec01 .desc p {
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: calc(26/16);
    text-align: center;
    color: #000;
}

.sec01 .inner {
    display: flex;
    flex-direction: column;
    gap: 50px;
    align-items: center;
    padding-bottom: 120px;
}

.sec01 .list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 1%;
}

.sec01 .list .item {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.sec01 .list .item .item-tit {
    font-weight: 400;
    font-size: 24px;
    color: #000;
    margin-bottom: 4px;
}

.sec01 .list .item .img {
    margin-bottom: 12px;
    width: 60%;
}

.sec01 .list .item .desc p {
    line-height: calc(28/16);
}

.sec02 {
    background: #f7f7f7;
}

.sec02 .inner {
    padding: 56px 0 120px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 50px;
}

.sec02 .list {
    display: grid;
    grid-template-columns: repeat(2, 414px);
    gap: 6%;
}

.sec02 .list .item {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: flex-start;
}

.sec02 .list .item .item-tit {
    font-weight: 500;
    font-size: clamp(1.5rem, 1.47rem + 0.13vw, 1.625rem);
    color: #068be2;
}

.sec02 .list .item .desc p {
    font-weight: 400;
    font-size: 16px;
    color: #000;
}

.sec03 .inner {
    padding: 120px 0 160px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 64px;
}

.sec03 .sec-body {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 95px;
}

.sec03 .group {
    display: flex;
    flex-direction: column;
    gap: 40px;
    border-top: 8px solid #F8C20B;
    padding-top: 22px;
}

.sec03 .group .item-tit {
    font-weight: 400;
    font-size: clamp(1.25rem, 1.189rem + 0.26vw, 1.5rem);
    color: #000;
}

.sec03 .group .list {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.sec03 .group .item {
    display: grid;
    grid-template-columns: 20% 1fr;
    padding-bottom: 8px;
    border-bottom: 1px solid #000;
}

@media (min-width: 1921px) {
    .intro::before {
        height: 100%;
        top: 4%;
    }
}

@media (max-width: 1280px) {
    .intro .inner .sec-text .tit-ja br {
        display: block;
    }

    .intro .inner .sec-text .tit-ja {
        line-height: calc(35/24);
    }

    .intro::before {
        top: 66%;
    }

    .sec01 .list {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }
}

@media (max-width: 1023px) {
    .sec02 .list {
        grid-template-columns: repeat(2, 1fr);
    }

    .sec02 .list .item .desc br {
        display: none;
    }

    .intro::before {
        height: 117px;
        top: 79%;
    }
}

@media (max-width: 767px) {
    .intro .inner {
        padding: 30px 0 80px;
        gap: 45px;
        flex-direction: column-reverse;
    }

    .intro .inner .sec-img {
        max-width: 155px;
        width: 100%;
        margin-left: auto;
        margin-right: 5%;
    }

    .intro .inner .sec-text {
        gap: 24px;
    }

    .intro::before {
        top: 9%;
    }

    .sec-head {
        gap: 32px;
    }

    .sec01 {
        padding-bottom: 80px;
    }

    .sec01 .desc p {
        text-align: left;
    }

    .sec01 .list,
    .sec02 .list {
        grid-template-columns: 1fr;
        gap: 40px;
        width: 88%;
    }

    .sec01 .list .item .desc p {
        text-align: center;
    }

    .sec02 .inner {
        padding: 40px 0 56px;
        gap: 32px;
    }

    .sec02 .list .item .img {
        width: 80%;
        margin: 0 auto;
    }

    .sec03 .inner {
        padding: 64px 0 120px;
        gap: 32px;
    }

    .sec03 .group {
        gap: 24px;
        padding-top: 15px;
        border-top-width: 6px;
    }

    .sec03 .group .item {
        grid-template-columns: 1fr;
        gap: 4px;
        padding-bottom: 12px;
    }

    .sec03 .group .list {
        gap: 16px;
    }

    .sec03 .sec-body {
        gap: 40px;
    }
}